- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libmspub::GradientFill::StopInfo Member List

This is the complete list of members for libmspub::GradientFill::StopInfo, including all inherited members.

m_colorReference | libmspub::GradientFill::StopInfo |
m_offsetPercent | libmspub::GradientFill::StopInfo |
m_opacity | libmspub::GradientFill::StopInfo |
StopInfo(ColorReference colorReference, unsigned offsetPercent, double opacity) | libmspub::GradientFill::StopInfo | inline